---
-
  title: "Raspberry Pi"
  desc: |
    RouterKit OS standard package selection with serial console for Pi 3 to Pi 5 generations (aarch64).
  branch: edge
  arch: aarch64
  version: 20260412.0
  flavor: rkos-rpi
  file: rkos-rpi-20260412.0-aarch64.tar.gz
  iso: rkos-rpi-20260412.0-aarch64.tar.gz
  date: 2026-04-12
  time: 08:14:18
  size: 271990565
  sha256: 195ee1df28f1634e997be4bb15b5d37f05d69c236ff3d0dd78a2fad298ce286e
  sha512: a1bc974971d5b12a2adefc677b0083f6178b7c7fca47a4cb4f07fbb1cd40d10a8ee8af5127f2f262b49697eafc9c6cdb21b4371d2bdf31d9a07fad68a44da9b4
-
  title: "Raspberry Pi Disk Image"
  desc: |
    RouterKit OS standard package selection with serial console for Pi 3 to Pi 5 generations (aarch64).
  branch: edge
  arch: aarch64
  version: 20260412.0
  flavor: rkos-rpi
  file: rkos-rpi-20260412.0-aarch64.img.gz
  iso: rkos-rpi-20260412.0-aarch64.img.gz
  date: 2026-04-12
  time: 08:14:33
  size: 272177475
  sha256: 4e2d4b8112d463f692c1917f94650215f6ee8a3c526856e78f616060b026295e
  sha512: 8004f153b31cb51063ee569565a77d075fbf758222b03ed3a52ae1061516d48f7fd5687ad0331e6a9b10c4e8c71baf86a2dbd18dc0a05090fed73ff8d295b7ab
  extracted_size: 304087040
  extracted_sha256: e7e1234db87c588205124a481c403cbb0d3ec1d64de0c257713a50dc2b7cf44d
  extracted_sha512: e52c4d96e8291b904acd297efd75ddcf47fa9aca92774bd2befcf5d6050a081d0a176f24d6cee8a60aafbf6067e805a7ef2f82a32c87d6f6e7b644b52741db36
